astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- World Coordinate System (`astropy.wcs`) »
- non_celestial_pixel_scales

# non_celestial_pixel_scales

`astropy.wcs.utils.``non_celestial_pixel_scales`(inwcs)

  For a non-celestial WCS, e.g. one with mixed spectral and spatial axes, it is still sometimes possible to define a pixel scale.

  Parameters:

  inwcs : `WCS`

  > The world coordinate system object

  Returns:

  scale : `numpy.ndarray`

  > The pixel scale along each axis